ALLEGRO_SEEK(3)

NAME

ALLEGRO_SEEK - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef enum ALLEGRO_SEEK

DESCRIPTION

•   ALLEGRO_SEEK_SET - seek relative to beginning of file

•   ALLEGRO_SEEK_CUR - seek relative to current file position

•   ALLEGRO_SEEK_END - seek relative to end of file

SEE ALSO

al_fseek(3)